li { font-size: 10px; }
body { left: 0;  top:0;  background: url(../image/bg_1.png) 0 0 fixed; background-color: #DFDFDF; background-position: center top; background-repeat: no-repeat;  margin: 0px; padding: 0px; font-family: Arial; }
td,th { text-align: left; }
body.residential { left: 0; top:0;  background: url(../image/bg_2.jpg) 0 0 fixed; background-position: center top; background-repeat: no-repeat; background-color: #000000; margin: 0px; padding: 0px; }


/*-TYPE------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#hometextcaption { padding: 13px;}
* html #hometextcaption { padding:0px;}
h3.home { font-family: 'Museo500', 'Trebuchet MS', sans-serif; font-size: 16px; color: #ACC67B; margin-bottom: 5px; padding-bottom: 0px; text-shadow: #000 0.5px 0.5px 0.5px; font-weight: lighter; line-height: 20px;}
h3.home a { color: #ACC67B; text-decoration: none; }
* html h3.home a {padding-left: 5px;}
p.caption { font-family: arial; font-size: 11px; line-height: 16px; color: #ACC67B; }

p { font-family: arial; font-size: 12px; color: #373737; margin-bottom: 8px; }
p strong {line-height: 20px;}

#hometext a { color: #6F9117; text-decoration: none; }
h3 {margin-bottom: 10px; color: #373737; font-size: 12px;}


#footer a {color: #6F9117; text-decoration: none; font-family: Arial; font-size: 10px;}
h2 {font-family: 'Museo500', 'Trebuchet MS', sans-serif; font-weight: normal; font-size: 18px; color: #59321D; line-height: 22px; margin-bottom: 10px;}
h3.gallery { padding: 15px; color: #373737; font-size: 18px; }
#pageheadingtext { font-family: 'Museo500', 'Trebuchet MS', sans-serif; font-size: 24px; color: #ACC67B; line-height: 80px; padding-left: 40px; text-shadow: #000 1px 1px 1px; }



/*-HEADER------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#container { width: 960px; margin: auto; }

#headerback { width:960px; height: 155px; background-image: url(../image/banner_side_corner.gif); background-repeat:no-repeat; background-position:bottom right; }

#headersideborder { background-image: url(../image/banner_side_corner.png); }

#header { height: 150px; width: 950px; margin: auto;  background-image: url(../image/banner_bg.png); background-repeat:repeat-x; position:absolute; bottom: 0px; background-position:bottom; margin-bottom: 5px; position: relative;}

/*#headerleftborder { height: 85px; width: 2px; background-image: url(../image/banner_rightside_border.png); position: absolute; bottom: 0px; left: 0px; }*/

/*#headerrightborder { height: 85px; width: 2px; background-image: url(../image/banner_rightside_border.png); position: absolute; bottom: 0px; right: 0px; }*/

#logo { width: 192px; height: 150px; position: absolute; left: 20px; top:0px;}

#headertext { width:607px; height:38px; float: right; margin-right: 100px; margin-top: 97px; }

* html #headertext { width:607px; height:38px; background-image: url(../image/banner_text.png); float: right; margin-right: 50px; margin-top: 97px; }


/*-NAV------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*#nav { position: relative; width: 197px; margin-top: 10px; float: left; margin-left: -7px; }
#nav ul {  list-style: none; }
#nav ul li { font-family: Arial; height: 45px; margin: 0; padding: 0; line-height: 41px; margin-bottom:-5px;  }
#nav ul li.active { margin-bottom: -5px; }
#nav ul li.last { height: 45px;}
#nav ul li a { position: relative; zoom: 1; display: block; background-image: url(../image/navmenu.png); background-position: 0px -41px; background-repeat:no-repeat; display:block; text-align: left; text-transform: uppercase; padding-left: 20px;  text-decoration: none; font-size: 11px; color: #DBB88C; text-shadow: #000000 0.5px 0.5px 0.5px; }
#nav ul li a:hover { background-position: 0px 0px; }
#nav ul li.active a { background-position: 0px -83px; width: 185px; height: 45px; color: #FFFFFF; }
#nav ul li.active a:hover { background-position: 0px -83px; width: 185px; height: 45px; color: #FFFFFF; }*/

#nav { float: left; margin: 10px 0 0 -7px; }
#nav ul { margin: 0; padding: 0; list-style-type: none; }
#nav ul li { position: relative; width: 191px; padding: 0 0 0 5px; background: url(../image/navmenu.png) no-repeat 0 -41px; margin-left: 0px;}
#nav ul li.active { margin: 0 -6px -6px 0; padding: 0 6px 6px 5px; background-position: 0 -205px; }
#nav ul li a { display: block; zoom: 1; height: 40px; line-height: 40px; padding: 0 10px 0 13px; color: #DBB88C; text-shadow: #000000 0.5px 0.5px 0.5px; font-size: 11px; text-decoration: none; text-transform: uppercase; background: #6d4621 url(../image/navmenu.png) no-repeat -5px -41px; cursor: pointer; }
#nav ul li a:hover { background-color: #543316; background-position: -5px 0; cursor: pointer; }
#nav ul li.active a,
#nav ul li.active a:hover { background-color: #5b5b5b; background-position: -5px -205px; color: white; cursor:default; }

#nav ul li ul li { margin-left: -5px; }

#nav ul li.active li a { background-position: -5px -123px; }


#nav ul li.hover ul li a:hover { background-position: -5px -164px; background-color: #333;}
#nav ul li ul li.active a { background-position: -5px -8px; margin-left: -5px; background-color: #333; }
#nav ul li.hover ul li.active { background-image: none;}
#nav ul li.hover ul li.active a {margin:0px 5px 0px -5px; padding-left: 20px;}
#nav ul li.hover ul li a {padding-left: 20px; background-position:-5px -123px; height: 30px; line-height: 30px;}
#nav ul li.hover  { margin: 0 -6px -6px 0; padding: 0 6px 6px 5px; background-position: 0 -205px; }
#nav ul li.hover a { background-position: -5px -205px; color: #FFFFFF; background-color: #5b5b5b; }
#nav ul li ul li {background-position: 0 -123px; }
#nav ul li.active ul li a {padding-left: 20px; height: 30px; line-height: 30px;}
#nav ul li.hover ul li.active {background-position: 0 -41px;}
#nav ul li ul li.active a { background-position: -5px -82px; height: 30px;}
#nav ul li.active li:hover a { background-position: -5px -164px; height: }

* html #nav ul li.active ul li a:hover { background-position: -5px -164px;}


/*-HOMEBODY-----------------------------------------------------------------------------------------------------------------------------------------------------------*/

#body {width: 946px; margin: auto; background-color: #FFFFFF; background-image: url(../image/body_bottom_texture.jpg); background-position: bottom; background-repeat:repeat-x; margin-bottom: 10px; margin-top: -5px; border: 2px solid #FFFFFF; position:relative;}

#bodyarrow { width:48px; height:43px; background-image: url(../image/body_bottom_arrow.png); background-repeat: no-repeat; position: absolute; right: 15px; bottom: -43px;}

#bodyright { width:757px; margin-top: 10px; margin-left: 0px; float: left;}

* html #bodyright { width: 755px;}

#homeimages { height: 240px; width: 720px; padding-left: 10px;}

* html #homeimages { margin-right: -10px; width: 755px;}

#hometext { padding: 40px; padding-bottom: 40px;  margin-right: 10px; font-size: 12px; }

#homeimage1 {width: 230px; height: 240px; background-image: url(../image/home_image_1.jpg); float: right; margin-right: 10px; position:relative;}

#homeimage2 {width: 230px; height: 240px; background-image: url(../image/home_image_2.jpg); float: right; margin-right: 10px; position:relative;}

#homeimage3 {width: 230px; height: 240px; background-image: url(../image/home_image_3.jpg); float: right; margin-right: 10px; position:relative;}

#homeouterimagestrip {width: 235px; height: 85px; background-image: url(../image/home_caption_side.png); background-repeat: no-repeat; background-position: right; position:absolute; bottom: 10px;}

#homeimagestrip {width: 230px; height:80px; background-image: url(../image/home_images_strip.png); background-repeat: repeat-x; background-position: bottom; margin-top: 5px; }

#buttonone {width:13px; height:13px; background-image: url(../image/home_circle_button.png); background-repeat: no-repeat; float: right; margin-right: 15px; margin-top: 15px;}

#buttontwo {width:13px; height:13px; background-image: url(../image/home_circle_button.png); background-repeat: no-repeat; float: right; margin-right: 15px; margin-top: 15px;}

#buttonthree {width:13px; height:13px; background-image: url(../image/home_circle_button.png); background-repeat: no-repeat; float: right; margin-right: 15px; margin-top: 15px;}

#homeimage1 a,
#homeimage2 a,
#homeimage3 a { position: absolute; z-index: 20; left: 0; top: 0; display: block; zoom: 1; width: 230px; height: 240px; text-decoration: none; }
#homeimage1 a img,
#homeimage2 a img,
#homeimage3 a img { width: 230px; height: 240px; }

/*-OTHER PAGES------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#pageheadingback {background-image: url(../image/banner_side_corner.png); background-repeat: no-repeat; background-position:bottom right; width: 754px; height: 85px; margin-left: 10px;}

*html #pageheadingback {background-image: url(../image/banner_side_corner.png); background-repeat: no-repeat; background-position:bottom right; width: 730px; height: 85px; margin-left: 10px;}

#pageheading { background-image: url(../image/header_bg.png); background-repeat: repeat-x; height: 80px;}

*html #pageheading { background-image: url(../image/header_bg.png); background-repeat: repeat-x; height: 80px; width: 730px; }

#pagetext.short { width: 300px; float: left; padding-left: 50px; padding-top: 40px; padding-bottom: 40px;  }

#pagetext {width:600px; font-family: Arial, sans-serif; color: #ACC67B; float: left; padding-left: 50px; padding-top: 40px; padding-bottom: 40px;  }

#pagetext li {list-style-type: disc; margin-left: 30px; color: #373737; line-height: 20px; }



/*-RESIDENTIAL GALLERY-----------------------------------------------------------------------------------------------------------------------------------------------*/

#gallery { width: 340px; margin-right: 30px; position: relative; float: right; background-image: url(../image/feature_image_shadow.png); background-position: top; margin-top: -50px; background-repeat: no-repeat;}

*html #gallery { margin-right: 0px;}

#feature { position: relative; overflow: hidden; width: 310px; height: 270px; margin: 18px 0 1em 15px; }
#feature ul { margin: 0; padding: 0; list-style-type: none; }
#feature ul li { position: absolute; z-index: 10; left: 0; top: 0; margin: 0; display: none; background: white; }
#feature ul li.active { display: block; background-color: #000000; }
#feature ul li.jsactive { z-index: 20; }
#feature ul li a { display: block; zoom: 1; width: 310px; height: 270px; line-height: 270px; text-align: center; }
#feature ul li a img { vertical-align: middle; }

#thumbs {width: 320px; margin: auto; bottom: 0px; left: 10px; }

.thumb { float: left; }
.thumb a { float: left; width: 101px; height: 101px; background-image: url(../image/residential_thumb_bg.png); background-repeat: no-repeat; margin-right:2px; margin-left: 2px; margin-bottom: 10px; text-align: center; line-height: 101px; }
.thumb a:hover { background-position: left bottom; }
.thumb img { vertical-align: middle; }



/*-FOOTER------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#footerbg { height: 145px; background-image: url(../image/footer_bg.png); clear: both; }

#footer { height: 145px; background-image: url(../image/footer_graphic.png); background-repeat: no-repeat; }

#footertext ul { width: 668px; }

#footertext span {height: 12px;}

#footertext ul li { float: left; list-style-type: none; margin: 0px; padding: 0; }

#footertext ul li a {padding-right: 9px; padding-left: 9px; }
*:first-child+html {} * html {} #footertext ul li a {padding-left: 7px; padding-right: 7px;}

#footertext ul li ul li {display: none;}

#footertextcopyright ul li {}

#footertextcopyright ul li.noborder,
#footertext ul li.last { border-right: 0px;}

#footertext { position: relative; overflow: hidden; width: 652px; font-size: 11px; padding-top: 40px; padding-left: 40px; float: left; font-family: Arial; color: #808080; }

#footertextnav { width:652px; font-size: 11px; float: left; font-family: Arial; color: #808080; margin-left: -10px; }

#footertextcopyright { width:620px; font-size: 11px; float: left; font-family: Arial; color: #808080; padding-top: 10px; }

#footerphone { float:right; margin-right: 35px; margin-top: 40px; background-image: url(../image/phonenumber.png); width:228px; height: 29px;}

table {width: 310px;}

table td a {text-decoration: none; color: #6F9117;}




#map {margin-top: 30px;}

#map_canvas {background-color: #000;}

blockquote {background: url("../image/quote-open.gif") no-repeat scroll 20px top transparent;
    color: #828282;
    left: -1px;
    margin: 20px 0 22px;
    padding: 25px 28px 0;
    position: relative;}
    
blockquote h3 {
    
background: url("../image/quote-close.gif") no-repeat scroll right bottom transparent;
background-position: top right;
    font-weight: normal;
    margin: 0;
    padding: 0px 0 0; color: #000;}    






























